Start playing the source

- « openal_source_pause

- openal_source_rewind »

- PHP Manual
- OpenAL Functions
- Start playing the source

# openal_source_play

(PECL openal >= 0.1.0)

openal_source_play — Start playing the source

### Description

openal_source_play(resource `$source`): bool

### Parameters

`source`

  An Open AL(Source) resource (previously created by openal_source_create()).

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- openal_source_stop() - Stop playing the source
- openal_source_pause() - Pause the source
- openal_source_rewind() - Rewind the source